--- 
- auditable_type: Calendar
  field_name: name
  translation_key: field_names.name
- auditable_type: Calendar
  field_name: description
  translation_key: field_names.description
- auditable_type: Calendar
  field_name: workday_mon
  translation_key: field_names.workday_mon
- auditable_type: Calendar
  field_name: workday_tue
  translation_key: field_names.workday_tue
- auditable_type: Calendar
  field_name: workday_wed
  translation_key: field_names.workday_wed
- auditable_type: Calendar
  field_name: workday_thu
  translation_key: field_names.workday_thu
- auditable_type: Calendar
  field_name: workday_fri
  translation_key: field_names.workday_fri
- auditable_type: Calendar
  field_name: workday_sat
  translation_key: field_names.workday_sat
- auditable_type: Calendar
  field_name: workday_sun
  translation_key: field_names.workday_sun
- auditable_type: Calendar
  field_name: fiscal
  translation_key: field_names.fiscal
- auditable_type: Calendar
  field_name: notify_before_expiration
  translation_key: field_names.notify_before_expiration
